#### Tracker-specific annotations Ontology

Internal tracker properties

    @prefix tracker: <http://tracker.api.gnome.org/ontology/v3/tracker#>

The following classes are defined:

ExternalReference, IndexedFolder

# Classes

## ExternalReference

External reference to online services

#### Class hierarchy

#### RDF Diagram

#### Properties

Name | Type | Notes | Description
--- | --- | --- | ---
referenceIdentifier | string |  | Identifier of the external reference
referenceSource | Resource |  | Source of the external reference (eg. ‘Musicbrainz’)

## IndexedFolder

#### Class hierarchy

#### Properties

Name | Type | Notes | Description
--- | --- | --- | ---
available | boolean |  |
isOptical | boolean |  |
isRemovable | boolean |  |
unmountDate | dateTime |  |

# Additional properties for nao:Tag

Properties this ontology defines which can describe nao:Tag resources.

Name | Type | Notes | Description
--- | --- | --- | ---
isDefaultTag | boolean |  |
tagRelatedTo | Class |  |

# Additional properties for nfo:FileDataObject

Properties this ontology defines which can describe nfo:FileDataObject resources.

Name | Type | Notes | Description
--- | --- | --- | ---
extractorHash | string |  | Hash identifying the extractor of the metadata

# Additional properties for nie:InformationElement

Properties this ontology defines which can describe nie:InformationElement resources.

Name | Type | Notes | Description
--- | --- | --- | ---
hasExternalReference | ExternalReference |  | Links the information element with the external reference

# Credits and Copyright

Authors:

- Tracker developers

Editors:

- Tracker developers

Upstream: Not available

ChangeLog: Tracker changes